## com.imcode.imcms.util.l10n
Class LocalizedMessageFormat

    java.lang.Object
      com.imcode.imcms.util.l10n.LocalizedMessage
          com.imcode.imcms.util.l10n.LocalizedMessageFormat

All Implemented Interfaces:
  java.io.Serializable

    public class LocalizedMessageFormat

extends LocalizedMessage

See Also:
  Serialized Form

Constructor Summary
`LocalizedMessageFormat(java.lang.String messageKey, java.lang.Object... arguments)`

Method Summary
`java.lang.String` `toLocalizedString(java.lang.String languageIso639_2)`

Methods inherited from class com.imcode.imcms.util.l10n.LocalizedMessage
`equals, hashCode, toLocalizedString, toLocalizedString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LocalizedMessageFormat

    public LocalizedMessageFormat(java.lang.String messageKey,
                                  java.lang.Object... arguments)

Method Detail

### toLocalizedString

    public java.lang.String toLocalizedString(java.lang.String languageIso639_2)

  Overrides:
    `toLocalizedString` in class `LocalizedMessage`